Bug 1593 - [UPDATE REQUEST] mandriva-kde4-config
: [UPDATE REQUEST] mandriva-kde4-config
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-05 16:17 MSK by Ural Mullabaev
Modified: 2013-02-11 12:10 MSK (History)
2 users (show)

See Also:
RPM Package: mandriva-kde4-config-2012-23.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ural Mullabaev 2013-02-05 16:17:29 MSK
Advisory:
Changed session button icon for the KDM theme.

Buildlists:
https://abf.rosalinux.ru/build_lists/941705
https://abf.rosalinux.ru/build_lists/941706
Comment 1 Ural Mullabaev 2013-02-05 16:18:22 MSK
Steps to Reproduce:
1. Logout to see KDM greeter window.
2. The session button in the left bottom corner is changed.
Comment 2 Vladimir Potapov 2013-02-07 17:26:44 MSK
mandriva-kde4-config-common-2012-23-rosa2012.1
********************* Advisory *************************
Changed session button icon for the KDM theme.
********************************************************
QA Verified